@media only screen and (min-width: 1602px){
/* Design for desktop displays from 1024×768 through 1920×1080. */
	h2 {font-size: 190%; margin: 45px 0 15px 0;}
	.intro {font-size: 140%;}
	.crptLabel{font-size: 140%;}
	.cryptoAdr {font-size: 110%;}
		
	.btc img {width: 190px;}
	.xmr img {width: 200px;}
	.usdc img {width: 160px;}

	.btcQR img {width: 220px;}
	.xmrQR img {width: 220px;}
	.usdcQR img {width: 220px;}

}

@media only screen and (max-width: 1601px){
	h2 {font-size: 160%; margin: 35px 0 15px 0;}
	.intro {font-size: 120%;}
	.crptLabel{font-size: 120%;}
	.cryptoAdr {font-size: 100%;}
	
	.btc img {width: 170px;}
	.xmr img {width: 190px;}
	.usdc img {width: 140px;}

	.btcQR img {width: 210px;}
	.xmrQR img {width: 210px;}
	.usdcQR img {width: 210px;}	
		
}



@media only screen and (max-width: 1300px){
	h2 {font-size: 150%; margin: 10px 0 15px 0;}
	.intro {font-size: 110%;}
	.crptLabel{font-size: 100%;}
	.cryptoAdr {font-size: 90%;}
	
	.btc img {width: 160px;}
	.xmr img {width: 180px;}
	.usdc img {width: 140px;}

	.btcQR img {width: 200px;}
	.xmrQR img {width: 200px;}
	.usdcQR img {width: 200px;}
	
}


@media only screen and (max-width: 767px){
    
	h2 {margin: 15px 0 10px 0;}		
	.section-d1{padding: 50px 5% 0px 5%;}
	.section-d2{padding: 10px 5%;}
	.pppt {padding:0 0 0 10px;}
	.pppg{font-size: 90%;}
	.cryptoAdr {
		padding: 3px 3px 5px 3px;
		border-bottom: 3px solid gray;
		margin-bottom: 33px;
	}
	.npp {font-size: 96%;}
    
    
    .wr{
        width: 100%; 
        margin: 0;         
    } 
}

@media only screen and (max-width: 480px){
	h2 {
		font-size: 130%;	
		margin: 10px 0 10px 0;
	}
	.intro {
		margin: 7px 0px;
		line-height: 125%; /*115*/
		font-size: 100%;
	}
	.npp {font-size: 90%;}  
}
